<?xml version="1.0"?>

<!--
============================================================================================================
=                                           output files definition                                        =
=                                            Define your own filesfor ocean dynamics context               =
=                                         put the variables you want...                                    =
============================================================================================================
-->

<file_definition type="one_file" name="@expname@_@freq@_@startdate@_@enddate@" sync_freq="1mo" min_digits="4">

  <file_group id="1m" output_freq="1mo" output_level="10" enabled=".TRUE."> <!-- real monthly files -->

    <file id="file111" name_suffix="_grid_T" description="ocean T grid variables" >
      <field field_ref="sst"          name="tos_mean" operation="average" freq_op="1ts" />
      <field field_ref="sss"          name="sos_mean" operation="average" freq_op="1ts" />
      <field field_ref="ssh"          name="zos_mean" operation="average" freq_op="1ts" />
      <field field_ref="toce"         name="toce_mean" operation="average" freq_op="1ts" />
      <field field_ref="soce"         name="soce_mean" operation="average" freq_op="1ts" />
    </file>

    <file id="file121" name_suffix="_grid_U" description="ocean U grid variables" >
      <field field_ref="ssu"          name="uos_mean" operation="average" freq_op="1ts" />
    </file>

    <file id="file122" name_suffix="_grid_V" description="ocean V grid variables" >
      <field field_ref="ssv"          name="vos_mean" operation="average" freq_op="1ts" />
    </file>

  </file_group>

</file_definition>




